Subject: RE: [MMUSIC] draft-ietf-mmusic-confarch-03.txt

From: "Roy, Radhika R, ALABS" <[email-masked]>
Date: Sun, 23 Nov 2003 20:59:05 -0500

I agree with Gunnar.
 
I am adding more. Kindly see inline [RRR].
 
Best regards,
Radhika
-----Original Message-----
From: Gunnar Hellstrom [mailto:[email-masked]]
Sent: Sunday, November 23, 2003 5:12 AM
To: [email-masked]; [email-masked]; Even, Roni
Cc: Toip list
Subject: RE: [MMUSIC] draft-ietf-mmusic-confarch-03.txt

A good draft!
 
Just in order to keep the awareness alive that we have three common real time streaming media to handle in conferences, ( video, text and audio ) I have added a couple of proposed examples of media policies regarding the text medium that was missing. 
Otherwise the draft is general and valid for these three media and more.

4.6 Conference Policy
-------snip------
---------- note proposed additions about the text medium in the examples below----assuming that the basic display of text from each participant displayed under video from that participant is the common understanding already established in other specifications-----------------

   Some examples of media policies include:

   o  The video output is the picture of the loudest speaker (video
      follows audio).

   o  The audio from each participant will be mixed with equal weight,
      and distributed to all other participants.
[Roy, Radhika R, ALSO] If the real-time text is used as an alternative of audio from any participant, the mixing and distribution should also be taken into account appropriately.
 
   o  The video from a participant can be associated with a text generating participant,
      so that when this video is output, the text from the text source is also displayed.
      (useful for real time subtitling) 
.

   o  The audio, text and video that is distributed is the one selected by the
      floor control server.
[Roy, Radhika R, ALSO]  If real-time text is used as an alternative of audio from any participant, the selection and distribution of the media should also be taken into account appropriately by the floor control server.

   o  The text from all participants is displayed in one common area in traditional IRC style.
-----------------------------------------end of proposal--------------------------------------------------------------------------------------------------------

Regards
Gunnar Hellström
-------------------------------------------
Gunnar Hellström
Omnitor AB
Renathvägen 2
SE 121 37 Johanneshov
SWEDEN
+46 8 556 002 03
Mob: +46 708 204 288
www.omnitor.se
[email-masked]
--------------------------------------------
  
-----Original Message-----
From: [email-masked] [mailto:[email-masked]]On Behalf Of Even, Roni
Sent: Sunday, November 23, 2003 9:25 AM
To: [email-masked]'; [email-masked]
Subject: RE: [MMUSIC] draft-ietf-mmusic-confarch-03.txt

Hi,
If you are interested in conferencing architecture look at
http://www.softarmor.com/wgdb/docs/draft-ietf-sipping-conferencing-framework-01.txt
http://www.softarmor.com/wgdb/docs/draft-ietf-sipping-conferencing-framework-01.txt
 
Roni
*************************************
Roni Even
Polycom Israel
Tel: +972-3-9251200
Cell: +972-55-481099
email:[email-masked]
*******************************************
-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Wednesday, November 19, 2003 11:18 AM
To: [email-masked]
Subject: [MMUSIC] draft-ietf-mmusic-confarch-03.txt

Hi,
 
I tried to get the following file from internet and using [email-masked].
 
draft-ietf-mmusic-confarch-03.txt
 
Can any one send me this file?
  
Thanks 'n Rgds
Vandana